/* No comment provided by engineer. */
"All" = "All";

/* No comment provided by engineer. */
"Average duration" = "Average duration";

/* No comment provided by engineer. */
"Black tea" = "Black tea";

/* No comment provided by engineer. */
"Cancelled" = "Cancelled";

/* No comment provided by engineer. */
"Chill" = "Chill";

/* No comment provided by engineer. */
"Cooking" = "Cooking";

/* No comment provided by engineer. */
"Coundown" = "Coundown";

/* No comment provided by engineer. */
"Count" = "Count";

/* No comment provided by engineer. */
"Create a new countdown" = "Create a new countdown";

/* No comment provided by engineer. */
"Create countdown" = "Create countdown";

/* No comment provided by engineer. */
"Custom" = "Custom";

/* No comment provided by engineer. */
"Démarre" = "Démarre";

/* No comment provided by engineer. */
"Duration" = "Duration";

/* No comment provided by engineer. */
"Forest stream" = "Forest stream";

/* No comment provided by engineer. */
"Fun" = "Fun";

/* No comment provided by engineer. */
"Green tea" = "Green tea";

/* No comment provided by engineer. */
"Hard boiled eggs" = "Hard boiled eggs";

/* No comment provided by engineer. */
"It's time!" = "It's time!";

/* No comment provided by engineer. */
"Meditation" = "Meditation";

/* No comment provided by engineer. */
"Medium boiled eggs" = "Medium boiled eggs";

/* No comment provided by engineer. */
"Month" = "Month";

/* No comment provided by engineer. */
"Nap" = "Nap";

/* No comment provided by engineer. */
"Nature" = "Nature";

/* No comment provided by engineer. */
"New countdown" = "New countdown";

/* No comment provided by engineer. */
"Other" = "Other";

/* No comment provided by engineer. */
"Running splits" = "Running splits";

/* No comment provided by engineer. */
"Soft boiled eggs" = "Soft boiled eggs";

/* sounds */
"sounds" = "sounds";

/* No comment provided by engineer. */
"Stopwatch" = "Stopwatch";

/* No comment provided by engineer. */
"Tea" = "Tea";

/* No comment provided by engineer. */
"Time's up for \(name)!" = "Time's up for \(name)!";

/* No comment provided by engineer. */
"Tooth brushing" = "Tooth brushing";

/* No comment provided by engineer. */
"Train horn" = "Train horn";

/* No comment provided by engineer. */
"Workout" = "Workout";

/* No comment provided by engineer. */
"Year" = "Year";

/* No comment provided by engineer. */
"Your \(duration.minuteSecond) countdown is over!" = "Your \(duration.minuteSecond) countdown is over!";

